<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EnderecoPessoa extends Model
{
    protected $table = 'regularizacaofundiaria.endereco_pessoa';

    public function pessoa()
    {
        return $this->belongsTo(Pessoa::class, 'id', 'pessoa_id');
    }

    public function municipio()
    {
        return $this->belongsTo(Municipio::class, 'id', 'municipio_id');
    }
}
